Subject: [Idr] RFC5575bis - Last Call for input from Cisco

From: "Susan Hares" <[email-masked]>
Date: Tue, 16 Apr 2019 11:50:58 -0400

Greetings: 

<WG chair hat off>

<co-author hat on> 

We now have 3 implementation report for RFC5575bis.   (Juniper, ExaBGP, and
Arbor Sightline).   This is enough to send the document to the IESG for
publication.   The co-authors really desire to include a report on the cisco
flow specification implementation alignment with this draft.  

We'll be asking the shepherd (Jie Dong) to send the document to the IESG
with these implementation reports.   However, if the anyone wishes to file a
report on the cisco capabilities - please just add it to the wiki. 

Thanks Susan Hares 

Speaking as co-author